pyosmium-doc_2.6.0-1_all.deb


Advertisement

Description

pyosmium-doc - Osmium library bindings for Python - Documentation

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pyosmium-doc
Package version 2.6.0
Package release 1
Package architecture all
Package type deb
Installed size 218 B
Download size 39.82 KB
Official Mirror archive.ubuntu.com
The PyOsmium module allows you to access some of the features of the Osmium
library from Python code.
PyOsmium has extensive support for all types of OSM entities: nodes, ways,
relations, and changesets. It allows reading from OSM files in XML and PBF
formats, including change files and full history files. Its easy to use
handler interface allows you to quickly write data filtering and conversion
functions.
This package contains the PyOsmium documentation.

Alternatives

Package Version Architecture Repository
pyosmium-doc_2.6.0-1_all.deb 2.6.0 all Ubuntu Universe
pyosmium-doc - - -

Requires

Name Value
libjs-jquery -
libjs-underscore -

Download

Type URL
Binary Package pyosmium-doc_2.6.0-1_all.deb
Source Package pyosmium

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pyosmium-doc deb package:
    # sudo apt-get install pyosmium-doc

Files

Path
/usr/share/doc-base/pyosmium
/usr/share/doc/pyosmium-doc/changelog.Debian.gz
/usr/share/doc/pyosmium-doc/copyright
/usr/share/doc/pyosmium-doc/html/.buildinfo
/usr/share/doc/pyosmium-doc/html/genindex.html
/usr/share/doc/pyosmium-doc/html/index.html
/usr/share/doc/pyosmium-doc/html/intro.html
/usr/share/doc/pyosmium-doc/html/objects.inv
/usr/share/doc/pyosmium-doc/html/ref_geom.html
/usr/share/doc/pyosmium-doc/html/ref_index.html
/usr/share/doc/pyosmium-doc/html/ref_io.html
/usr/share/doc/pyosmium-doc/html/ref_osm.html
/usr/share/doc/pyosmium-doc/html/ref_osmium.html
/usr/share/doc/pyosmium-doc/html/reference.html
/usr/share/doc/pyosmium-doc/html/search.html
/usr/share/doc/pyosmium-doc/html/searchindex.js
/usr/share/doc/pyosmium-doc/html/_sources/index.txt
/usr/share/doc/pyosmium-doc/html/_sources/intro.txt
/usr/share/doc/pyosmium-doc/html/_sources/ref_geom.txt
/usr/share/doc/pyosmium-doc/html/_sources/ref_index.txt
/usr/share/doc/pyosmium-doc/html/_sources/ref_io.txt
/usr/share/doc/pyosmium-doc/html/_sources/ref_osm.txt
/usr/share/doc/pyosmium-doc/html/_sources/ref_osmium.txt
/usr/share/doc/pyosmium-doc/html/_sources/reference.txt
/usr/share/doc/pyosmium-doc/html/_static/ajax-loader.gif
/usr/share/doc/pyosmium-doc/html/_static/basic.css
/usr/share/doc/pyosmium-doc/html/_static/classic.css
/usr/share/doc/pyosmium-doc/html/_static/comment-bright.png
/usr/share/doc/pyosmium-doc/html/_static/comment-close.png
/usr/share/doc/pyosmium-doc/html/_static/comment.png
/usr/share/doc/pyosmium-doc/html/_static/default.css
/usr/share/doc/pyosmium-doc/html/_static/doctools.js
/usr/share/doc/pyosmium-doc/html/_static/down-pressed.png
/usr/share/doc/pyosmium-doc/html/_static/down.png
/usr/share/doc/pyosmium-doc/html/_static/file.png
/usr/share/doc/pyosmium-doc/html/_static/jquery.js
/usr/share/doc/pyosmium-doc/html/_static/minus.png
/usr/share/doc/pyosmium-doc/html/_static/plus.png
/usr/share/doc/pyosmium-doc/html/_static/pygments.css
/usr/share/doc/pyosmium-doc/html/_static/searchtools.js
/usr/share/doc/pyosmium-doc/html/_static/sidebar.js
/usr/share/doc/pyosmium-doc/html/_static/underscore.js
/usr/share/doc/pyosmium-doc/html/_static/up-pressed.png
/usr/share/doc/pyosmium-doc/html/_static/up.png
/usr/share/doc/pyosmium-doc/html/_static/websupport.js

Changelog

2016-02-06 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.6.0-1) unstable; urgency=medium
* New upstream release.
* Update Vcs-Git URL to use HTTPS.
* Bump minimum required libosmium2-dev to 2.6.0.
* Update copyright file, update years for Sarah Hoffmann.
* Add patch to fix 'allows one to' typo.
* Update lintian override for renamed modules.
2015-12-05 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.5.4-1) unstable; urgency=medium
* Move from experimental to unstable.
2015-12-03 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.5.4-1~exp1) experimental; urgency=medium
* New upstream release.
* Bump minimum required libosmium2-dev to 2.5.4.
2015-11-18 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.5.3-1~exp1) experimental; urgency=medium
* New upstream release.
* Bump minimum required libosmium2-dev to 2.5.3.
* Update Vcs-Browser URL to use HTTPS.
2015-09-02 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.4.1-2) unstable; urgency=medium
* Don't ignore test failures, fixed upstream.
2015-08-31 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.4.1-1) unstable; urgency=medium
* New upstream release.
* Bump minimum required libosmium2-dev to 2.4.1.
2015-08-21 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.3.0-1) unstable; urgency=medium
* New upstream release.
* Drop build dependencies on osmpbf & protobuf.
* Bump minimum required libosmium2-dev to 2.3.0.
2015-07-04 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.2.0-1) unstable; urgency=medium
* New upstream release.
* Handle other extensions in filenamemangle.
* Require at least libosmium version 2.2.0.
2015-06-25 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.1.0-2) unstable; urgency=medium
* Ignore test failures instead of failing the entire build.
2015-06-23 - Bas Couwenberg <sebastic@debian.org>
pyosmium (2.1.0-1) unstable; urgency=medium
* Initial release (Closes: #779932)

See Also

Package Description
pyotherside-tests_1.4.0-2_amd64.deb Asynchronous Python 3 Bindings for Qt 5 (tests)
pyp_2.12-1_all.deb sed/awk-like tool with Python language
pypar2_1.4-7_all.deb graphical frontend for the par2 utility
pype_2.9.4-2_all.deb Python programmers editor
pypi2deb_1.20151008_all.deb PyPI to Debian converter
pypibrowser_1.5-2.1_all.deb graphical interface for browsing the Python Package Index
pyppd_1.0.2-2_all.deb CUPS PostScript Printer Driver's compressor and generator
pyprompter_0.9.1-1.1ubuntu2_all.deb intelligent predictive wxPython text editor
pypump-shell_0.6-1_all.deb interface to the pump.io APIs (pypump-shell program)
pypy-appdirs_1.4.0-2_all.deb determining appropriate platform-specific directories (PyPy)
pypy-attr_15.2.0-1_all.deb Attributes without boilerplate (PyPy)
pypy-bs4_4.4.1-1_all.deb error-tolerant HTML parser for PyPy
pypy-dev_5.0.1+dfsg-4_all.deb header files for PyPy (an alternative Python interpreter)
pypy-doc_5.0.1+dfsg-4_all.deb developer Documentation for PyPy (an alternative Python interpreter)
pypy-dulwich_0.12.0-1build2_amd64.deb Python Git library - pypy module
Advertisement
Advertisement